<?php

		$xslDoc = new DOMDocument();
		$xmlDoc = new DOMDocument();

		$choix=$_REQUEST['choix'];

		if($choix == 1){
			$xslDoc->load("XSL/etatCommandes.xsl");
			$xmlDoc->load("XML/etatCommandes.xml");


		$proc = new XSLTProcessor();
		$proc->importStylesheet($xslDoc);
		echo $proc->transformToXML($xmlDoc);

?>